body {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: 'Work Sans', sans-serif;
}

.login-register-link,
.login-register-link a {
  color: #0d162b;
  font-weight: bold;
}

.main-content,
.sidebar {
    padding-top: 20px;
}


.sidebar .list-group .list-group-item.active {
  background-color: #0d162b;
  color: #bcbec0;
  border-color: #0d162b;
  border-radius: 0px;
}

.sidebar .list-group .list-group-item {
  color: #58595b;
  border-radius: 0px;
}

.search-form {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0.8rem;
    background: #bcbec0;
}

.search-form .col-form-label-sm {
    font-size: 0.8rem;
}

.double-input > div:first-child {
    padding-right: 5px;
}

.double-input > div:last-child {
    padding-left: 5px;
}

.search-form .form-check {
    font-size: 0.8rem;
}

.search-button {
    text-align: center;
}
.search-button .btn {
  color: #ffffff;
  background-color: #0d162b;
  border: 0px;
  text-transform: uppercase;
  border-radius: 0;
  font-weight: bold;
}

.search-button button {
    padding: 0.25rem 2rem;
}

.home-category-card .card-block {
    padding: 0.5rem;
}

.home-category-card .card-title {
    margin-bottom: 0;
    font-size: 1.3rem;
    font-weight: 700;
    text-align: center;
    color: #f3823e;
}

.home-category-card .list-group-item {
    padding: 0.35rem 1rem;
    font-size: 0.9rem;
    border: 0;
    color: #373a3c;
}

.filter-link {
    display: block;
    padding: 0.35rem 01rem;
    font-size: 0.9rem;
    margin-bottom: 0.5rem;
    color: #373a3c;
}

.advertisement h1 {
  font-size: x-large;
}

.advertisement-squares {
    margin-top: 0px;
}

.advertisement-squares .card {
    margin-bottom: 10px;
    min-height: 150px;
    padding: 5px;
}

/* kala */
.advertisement-squares .card a .card-block {
  padding: .4rem;
}

.advertisement-squares .card a .card-block .card-title {
  margin-bottom: .0rem;
}

.advertisement-squares .card a {
  text-decoration: none;
}
/* can be deleted, probably */
.advertisement-squares .price {
    text-align: right;
    margin: 0;
    font-size: 0.8rem;
    font-weight: 700;
    color: #0d162b;
}

.advertisement-squares .card-text {
    margin: 0;
    font-size: 0.8rem;
    font-weight: 700;
    color: #0d162b;
    position: absolute;
    bottom: 0;
}

.advertisement-squares .card-title {
    font-size: 0.8rem;
    font-weight: 400;
    color: #0d162b;
}

/* induri lisatud */
.main-logo {
    height: 60px;
}

.bank-logos {
    padding: 10px;
    cursor: pointer;
}

/* navigatsiooniriba */

.navbar {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 0px;
}

.navbar-dark {
    padding-left: 0px;
    background-color: #0d162b !important;
    text-transform: uppercase;
}

.navbar-collapse {
  margin-top: 20px;
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  padding-top: 60px;
}

.nav-item a:hover {
    background-color: #58595b;
    color: #bcbec0;
}

.navbar-dark .navbar-nav .nav-link {
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    padding-top: 0rem;
    padding-bottom: 0rem;
    color: #bcbec0;
    font-weight: bold;
    line-height: 38px;
}

.navbar-dark .navbar-nav .nav-link.active {
    background-color: #58595b;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #bcbec0;
    line-height: 38px;
}


/*
.navbar-dark.bg-primary {
  background-color: #0d162b !important;
}

.navbar {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 0px;
    text-transform: uppercase;
}

.navbar-collapse {
  margin-top: 24px;
}

.navbar-dark .navbar-nav .nav-link {
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    padding-top: 0rem;
    padding-bottom: 0rem;
    color: #bcbec0;
    font-weight: bold;
}

.navbar-dark .navbar-nav .nav-link.active {
    background-color: #58595b;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
    padding-top: 0px;
    padding-bottom: 0px;
}
*/

.image-selection-wrapper {
    height: 100px;
    overflow: hidden;
    position: relative;
}

.image-selection {
    white-space: nowrap;
    transition: transform 0.5s;
}

.image-selection img:hover {
    cursor: pointer;
}

.image-selection-wrapper .right {
    position: absolute;
    right: 0;
    line-height: 100px;
    padding: 0 10px;
    background: rgba(255, 255, 255, 0.5);
    font-weight: 700;
    color: #000000;
    top: 0;
    z-index: 99999;
}

.image-selection-wrapper .right:hover {
    cursor: pointer;
}

.image-selection-wrapper .left {
    position: absolute;
    left: 0;
    line-height: 100px;
    padding: 0 10px;
    background: rgba(255, 255, 255, 0.5);
    font-weight: 700;
    color: #000000;
    top: 0;
    z-index: 99999;
}

.image-selection-wrapper .left:hover {
    cursor: pointer;
}

.image-selection img {
    height: 100px;
    display: inline-block;
    margin: 5px 5px 5px 0;
}

/*
.navbar-nav .float-right {
    float: right;
}

.navbar-nav .nav-link {
    line-height: 38px;
}

.navbar-nav .btn,
    background-color: #f37021;
    border-color: #f37021;
    font-weight: bold;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
}

*/

/* stages */
.nav.nav-tabs.card-header-tabs .nav-item a {
    padding: 5px;
}

.btn.btn-orange {
    background-color: #f37021;
    border-color: #f37021;
    font-weight: bold;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    margin-top: 1px;
    margin-bottom: 1px;
}

.advertisement-list-card {
  font-size: small;
  border-bottom: 0px;
}

.advertisement-list-card .card-header .row * {
  padding-left: 3px;
  padding-right: 0px;
}

.nav.nav-tabs.card-header-tabs .nav-item .nav-link {
  color: #bcbec0;
  cursor: pointer;
  cursor: hand;
}

.advertisement-list-card .card-block {
  padding: 0px;
}

.advertisement-list-row {
  margin: 0px;
  border-bottom: 1px solid rgba(0,0,0,.125);
  min-height: 80px;
  display: flex;
  align-items: center;
}

.advertisement-list-row.red * {
  color: red !important;
}

.advertisement-list-col,
.advertisement-list-col a {
  text-align: left;
  padding-left: 0px;
  padding-right: 0px;
  text-decoration: none;
  color: #373a3c;
}

.advertisement-list-check-age a {
    position: absolute;
    font-size: .7em;
    color: red;
}

.advertisement-list-col-image {
  padding-right: 10px;
}

.advertisement-list-image {
    max-height: 80px;
    max-width:100%;
    border: 0px;
    padding: 2px;
}






/*

.advertisement-row .mylist-col {
  padding-left: 3px;
  padding-right: 1px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: small;
}
*/

/*
.advertisement-card {
  padding: 2px;
}
*/

/*
.advertisement-row .image-col {
    text-align: left;
}

.advertisement-row .img-thumbnail {
    height: 70px;
    border: 0px;
}
*/

.child-select {
    margin-top: 3px;
    display: none;
}

.form-group.row {
	margin-bottom: 0.2rem;
}

.card.home-category-card {
	border: 0px;
}


/* footer */
/*
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
footer { background-color:#efefef; min-height:230px; font-family: 'Open Sans', sans-serif; margin-top:200px;}
*/
footer { background-color:#0d162b; min-height:230px; margin-top:100px;}

.footerleft { margin-top:5px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#014c8c; font-weight:700;}
.logofooter img {height: 100px;}
/* .footerleft p { color:#373a3c; font-size:12px !important; font-family: 'Open Sans', sans-serif; margin-bottom:15px;} */
.footerleft p { color:#bcbec0; font-size:12px !important; margin-bottom:6px;}
.footerleft p i { width:20px; color:#bcbec0;}
.paddingtop-bottom {  margin-top:25px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#bcbec0; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }
.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#373a3c; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color: #f37021; margin-bottom:10px;}
 .post p { font-size:12px; color:#bcbec0; line-height:20px;}
 .post p span { display:block; color:#bcbec0;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#373a3c;  font-size:12px;}


/* kuulutuse lisamine, I etapp */
.category-selector input{
    margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}

.category-selector-2 input{
    position:absolute;
    z-index:999;
}

.category-selector-2 input:active +.category-cc, .category-selector input:active +.category-cc{opacity: .9;}
.category-selector-2 input:checked +.category-cc, .category-selector input:checked +.category-cc{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}

.category-cc {
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    background-position: center;
    display:inline-block;
    padding: 20px;
    height:70px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
}

.category-cc:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
}

.category-cc-text {
  padding-top: 70px;
}

/* login window */
.form-signin {
  max-width: 400px;
  display:block;
  background-color: #f7f7f7;
  border-width: thin;
  border-style: solid;
  border-color: #cccccc;
  border-radius:2px;

}
.main{
    padding: 38px;
}
.social-box{
  margin: 0 auto;
  padding: 38px;
  border-bottom:1px #ccc solid;
}
.social-box a{
  font-weight:bold;
  font-size:18px;
  padding:8px;
}
.social-box a i{
  font-weight:bold;
  font-size:20px;
}
.heading-desc{
    font-size:20px;
    color: orange;
    font-weight:bold;
    padding:38px 38px 0px 38px;

}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}

.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: 20px;
  padding: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: 10px;
  border-radius: 5px;

}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-radius: 5px;
}
.login-footer{
    background:#f0f0f0;
    margin: 0 auto;
    border-top: 1px solid #dadada;
    padding:20px;
}
.login-footer .left-section a{
    font-weight:bold;
    color:#8a8a8a;
    line-height:19px;
}
.mg-btm{
    margin-bottom:20px;
}

/* kuulutuse sisestamise etapid. kole, aga hetkel savi. */
.main-content .row.justify-content-center .col-3 .alert,
.main-content .row.justify-content-center .col-2 .alert {
  border: 0px;
}
.main-content h1 {
  font-size: x-large;
}


/*
Teenuste tellimine
*/
.service-selected { background-color: #ddd !important; }
.service-active-paid { background-color: #40bf80 !important; }
.table.table-bordered > tbody > tr > td,
.table.table-hover > tbody > tr > td {
     vertical-align: middle;
}

.service-icon {
  width:107px;
  height:92px;
  margin-right: 10px;
}

.redresult-text {
  padding: 5px;
  margin: 5px;
  color: #ff0000;
}

.table-fit thead th,
.table-fit tbody td {
    white-space: nowrap;
    width: 1%;
}

/* advertisement show */
.adv-card .card-block {
  padding: 0rem 1.25rem;
}
.adv-card .card-block .row {
  padding: 0.4em;
  border-bottom: 1px solid;
  border-color: #eeeeee;
}

.adv-card .card-header {
  color: #f37021;
  font-weight: 700;
  border-radius: 0rem;
  background-color: #0d162b;
}

.card .card-header {
  color: #bcbec0;
  font-weight: 700;
  border-radius: 0rem;
  background-color: #0d162b;
}

.awesome-label {
  font-size: 17px;
  margin-bottom: 0px;
}
.awesome-input[type=checkbox] { display:none; } /* to hide the checkbox itself */
.awesome-input[type=checkbox] + label:before {
  font-family: FontAwesome;
  /*display: inline-block;*/
}
.awesome-input[type=checkbox] + label:before { content: "\f096"; } /* unchecked icon */
.awesome-input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */
.awesome-input[type=checkbox]:checked + label:before {
  content: "\f046";
  color: green;
} /* checked icon */
.awesome-input[type=checkbox]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */

/* pikkade sõnade poolitaja */
.word-split {
  -ms-word-break: break-all;
  word-break: break-all;

  /* Non standard for webkit */
  word-break: break-word;

  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

/* dropzone */
.dropzone .dz-preview .dz-details .dz-size {
  visibility: hidden;
}

/* pagination */
.justify-content-center {
  padding-top: 5px;
}

.marked-red-text {
    color: red;
}

.vertical-text {
  display: inline-block;
  overflow: hidden;
  width: 1.5em;
}

.vertical-text__inner {
  display: inline-block;
  white-space: nowrap;
  line-height: 1.5;
  transform: translate(0,100%) rotate(-90deg);
  transform-origin: 0 0;
}

.vertical-text__inner:after {
  content: "";
  display: block;
  margin: -1.5em 0 100%;
}

.table .align-middle {
   text-align: center;
}
